<?php
 // created: 2022-04-05 07:21:33

$app_list_strings['Breed_List']=array (
  '' => '',
  'Alpine' => 'Alpine',
  'Athymic Nude' => 'Athymic Nude',
  'BALBc' => 'BALB/c',
  'Beagle' => 'Beagle',
  'C3H HeJ' => 'C3H/HeJ',
  'C57' => 'C57',
  'CD Hairless' => 'CD Hairless',
  'CD1' => 'CD1',
  'CF1' => 'CF1',
  'Cross Breed' => 'Cross Breed - NonSpecific',
  'Dorset' => 'Dorset',
  'Dorset X' => 'Dorset X',
  'Dutch Belted' => 'Dutch Belted',
  'Freisen' => 'Freisen',
  'Golden Syrian' => 'Golden Syrian',
  'Gottingen' => 'Gottingen',
  'Hampshire' => 'Hampshire',
  'Hampshire X' => 'Hampshire X',
  'Hanford' => 'Hanford',
  'Hartley' => 'Hartley',
  'Holstein' => 'Holstein',
  'Jersey' => 'Jersey',
  'Lamancha' => 'Lamancha',
  'Landrace Cross' => 'Landrace Cross',
  'LDLR' => 'LDLR Yucatan',
  'Lewis' => 'Lewis',
  'Micro Yucatan' => 'Micro-Yucatan',
  'Mongrel' => 'Mongrel',
  'Myotonic' => 'Myotonic',
  'ND4' => 'ND4',
  'New Zealand White' => 'New Zealand White',
  'Ossabaw' => 'Ossabaw',
  'Polypay' => 'Polypay',
  'Polypay X' => 'Polypay X',
  'Saanen' => 'Saanen',
  'Sinclair' => 'Sinclair',
  'SKH1 Hairless' => 'SKH1 Hairless',
  'Sprague Dawley' => 'Sprague Dawley',
  'Suffolk' => 'Suffolk',
  'Suffolk X' => 'Suffolk X',
  'Toggenburg' => 'Toggenburg',
  'Watanabe' => 'Watanabe',
  'Wistar' => 'Wistar',
  'Yorkshire X' => 'Yorkshire X',
  'Yucatan' => 'Yucatan',
  'Other' => 'Other',
);